Subject: Re: [[email-masked]: Comments on NFSv4 rfc3010bis-05 draft]

From: Jim Rees <[email-masked]>
Date: Thu, 06 Feb 2003 12:08:37 -0500

I would be opposed to requiring the server to check file names for valid
UTF-8 form C.  Is this really necessary?  Unix (and nfs) file systems have
never checked file names for validity in the past.  This can result in some
suprising behavior if the application (or client) misbehave, but I would
vote for sticking with tradition on this one.